Хакеры не рекомендуют устанавливать iOS 5.0.1

Сегодня, в твиттере, Pod2g рассказал, что неисправность, найденная Чарли Миллером (Charlie Miller) в последней версии iOS, может существенно облегчить процесс джейлбрейка и ускорит появление рабочего решения для него для устройств, работающих на iOS 5, а также предупредил, что, в связи в вышесказанным, ждущим взлом для своих гаджетов обновляться на iOS 5.0.1 или любую другую свежую прошивку от Apple нежелательно.

Дело в том, что купертиновцы, скорее всего, закроют найденную Чарли уязвимость и, если решение для джейла появится раньше и будет опираться именно на обнаруженную «дыру», это сделает процесс взлома для обновившихся пользователей невозможным.

Напомним, что сам Pod2g уже сообщал, что нашёл пару уязвимостей в iOS для отвязки джейлбрейка для iOS 5. Скорого релиза тогда он не обещал, но, возможно, находка Миллера ускорила процесс и выход джейлбрейка уже не за горами.



Наушники для iPhone/iPad/iPod

Зарядные устройства для iPhone/iPad/iPod

Чехлы и накладки для iPhone/iPad

USB-кабель для iPhone/iPad/iPod

Автомобильные зарядные устройства для iPhone/iPad